/* open-sans-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url('fonts/open-sans-v44-latin-300italic.eot'); /* IE9 Compat Modes */
  src: url('fonts/open-sans-v44-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v44-latin-300italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/open-sans-v44-latin-300italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('fonts/open-sans-v44-latin-300italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('fonts/open-sans-v44-latin-300italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/open-sans-v44-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('fonts/open-sans-v44-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v44-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/open-sans-v44-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('fonts/open-sans-v44-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('fonts/open-sans-v44-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('fonts/open-sans-v44-latin-800.eot'); /* IE9 Compat Modes */
  src: url('fonts/open-sans-v44-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v44-latin-800.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/open-sans-v44-latin-800.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('fonts/open-sans-v44-latin-800.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('fonts/open-sans-v44-latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-800italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: url('fonts/open-sans-v44-latin-800italic.eot'); /* IE9 Compat Modes */
  src: url('fonts/open-sans-v44-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v44-latin-800italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/open-sans-v44-latin-800italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('fonts/open-sans-v44-latin-800italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('fonts/open-sans-v44-latin-800italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

.news .nav ul {
	float: left;
	display: inline;
	margin: 0;
}

.news .nav li {
	float: left;
}

.news .nav a {
	float: left;
	display: block;
}

/* -- News Container -- */
/* latest */
.news-latest-container {
	width: 100%;
	float: left;
	clear: both;
	display: block;
	margin: 0;
	padding: 0;
}

/* list 1 */
.news-list-container {
	width: 100%;
	float: left;
	clear: both;
	display: block;
	margin: 0;
	padding: 0;
}

/* list 2 */
.news-list2-container {
	width: 100%;
	float: left;
	clear: both;
	display: block;
	margin: 0;
	padding: 0;
}

/* list 3 */
.news-list3-container {
	width: 100%;
	float: left;
	clear: both;
	display: block;
	margin: 0;
	padding: 0;
}

/* list owlslider */
.news-listslider-container{
	width: 100%;
	float: left;
	clear: both;
	display: block;
	margin: 0;
	padding: 0;
}

/* -- List -- */
.news .article {
	width: 33%;
	float: left;
	background: #3f86c7;
	margin: 0 0.5% 5px 0;
	position: relative;
	overflow: hidden;
}

.news .article:nth-child(3n) {
	margin-right: 0;
}

.news .news-text {
	float: left;
	margin: 0;
	position: relative;
	z-index: 5;
	min-height: 230px;
	padding: 15px;
}

.news .news-text .news-date {
	display: none;
}

.news .news-text h2 {
	font-size: 16px;
	font-family: 'Open Sans ExtraBold Italic', arial, sans-serif;
	font-weight: normal;
	margin: 0 0 15px 0; 
}

.news .news-text a {
	color: #FFFFFF;
}

.news a.more {
	font-size: 16px;
	font-family: 'Open Sans ExtraBold Italic', arial, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	position: absolute; 
	right: 15px;
	bottom: 15px;
}

.news-single-date {
	color: #3f86c7;
	font-family: 'Open Sans ExtraBold Italic', arial, sans-serif;
	font-weight: normal;
	text-align: right;
	margin-bottom: 15px;
}

.news .news-list-overview {
	float: right; 
	clear: both;
	margin-top: 20px;
}

.news-single .news-single-backlink {
	float: left; 
	clear: both;
	margin-top: 20px;
}

.news .news-list-overview a, .news-single .news-single-backlink a {
	font-size: 16px;
	font-family: 'Open Sans ExtraBold Italic', arial, sans-serif;
	font-weight: normal;
	text-transform: uppercase; 
}

.news-imgwrap {
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
	opacity: 0.15; 
	z-index: 1;
	width: 100%;
}

.news-imgwrap img {
	width: 100%;
	height: auto;
}

.no-news-found {
	width: 100%;
	float: left;
	clear: both;
	margin: 0;
	padding: 0;
}


/* single view */
.news-single  {
	width: 100%;
	float: left;
	clear: both;
	margin: 0;
	padding: 0;
	display: block;
}

.news-single-infos {
	width: 100%;
	float: left;
	clear: both;
	margin: 0;
	padding: 0;
	display: block;
}

.news-single-teaser {
	width: 100%;
	float: left;
	clear: both;
	margin: 0;
	padding: 0;
	display: block;
}

.news-single-text {
	width: 100%;
	float: left;
	clear: both;
	margin: 0;
	padding: 0;
	display: block;
}

.news-single-imgwrap {
	width: 100%;
	float: left;
	clear: both;
	margin: 0;
	padding: 0;
	display: block;
}

.single-bild {
	float: left;
	margin: 0 2% 20px 0;
}

.news-single-backlink {
	width: 100%;
	float: left;
	clear: both;
	margin: 0;
	padding: 0;
	display: block;
}
/* related news + files */
.news-related-wrap {
	display: table;
	margin-top: 20px;
	width: 100%;
}

.news-related {
	width: 50%;
	padding: 15px;
	border: 1px solid #eee;
	display: table-cell;
}

.news-related ul li {
	line-height: 1em;
	margin-bottom: 12px;
}

.news-related ul li span {
	border-right: 1px solid #DDDDDD;
	display: inline-block;
	margin-right: 8px;
	padding-right: 8px;
	color: #888;
}

.news-related ul li span:last-child {
	border-right: 0;
	padding-right: 0;
}

.news-related h4 {
	margin-bottom: 10px;
}

.news-related-files ul li {
	margin-bottom: 20px;
}

.news-related-files .news-related-files-link .jpg {
	background-position: 0 0;
}




.news .page-navigation p {
	float: left;
}

.news .page-navigation ul {
	float: right;
}

.news .page-navigation ul li {
	float: left;
	display: block;
	padding: 0 2px;
	background: none;
}

.news .page-navigation ul li a {
	display: block;
}

/* category menu view */
.news-category-view ul li {
	padding: 5px 8px;
}

.news-category-view ul li li {
	padding: 2px 8px 2px 12px;
}

.news-category-view > ul > li:nth-child(even) {
	background: #f9f9f9;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
}

.news-category-view .category-desc {
	padding-left: 10px;
	margin-left: 10px;
	border-left: 1px solid #ddd;
}


/*
     FILE ARCHIVED ON 07:30:14 Mar 29, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:41:02 Feb 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.616
  exclusion.robots: 0.026
  exclusion.robots.policy: 0.016
  esindex: 0.011
  cdx.remote: 57.818
  LoadShardBlock: 163.388 (3)
  PetaboxLoader3.datanode: 234.405 (5)
  PetaboxLoader3.resolve: 87.509 (2)
  load_resource: 205.744
  loaddict: 96.325
*/